<?php
	include_once('../config.php');    
    include_once(ABS_PATH.'/custom_function/default.php');       
    	
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
    
     
      
      
    
    if(isset($_REQUEST['UPI']))
    {
             
           
    }
      
  
    if(isset($_POST['DelUpi']))
    {  
             
            $stmt=$conn->prepare("delete from  UI__UPIVefy  where id=:id   ");   
            $stmt->bindValue(':id', $_POST['UpiId'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            header("Location: DeletePupi.php");
            die;
            
    }  
     
     
            $stmt = $conn->prepare("SELECT upi,id,name FROM  UI__UPIVefy     where ById=:ById");   
            $stmt->bindValue(':ById',  $_SESSION['userId'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            $UI__upi = $stmt->fetchAll(PDO::FETCH_OBJ);     
            
              
            

include_once("../view/dashboard/DeletePupi.php");
?>